main-content{
     width: 100%;
     max-width: 1000px;
     margin: 75px auto;
     
}
h2{
    margin-top: 3rem;
    margin-bottom: 1rem;
    font-size: 1.8rem;
    color:blue;
    text-align: center;
    text-decoration: underline;
}
 section p{
    font-size: 1.2rem;
    margin: 30px;
    background-color: rgb(241, 241, 245);
    color: black;
    padding: 20px;
    /* box-shadow:0 5px 5px rgba(0,0,0,1); */
     border-radius : 5px;
 }
 .images{
    display: flex;
    flex-direction:column;
    justify-content: space-between;
 }
 .images li{
    list-style-type: none;
    margin-right: 10px;
 }
 .image img{
    width:100%;
   /*  border:solid 1px #000; */
    box-shadow:0 5px 5px rgba(0,0,0,1);
     border-radius : 5px;
 }